/*------------------------------------------------------------------

[COMPONANT]

	01. RADIO + CHECKBOX
	
		
-------------------------------------------------------------------*/
.checkbox {
  padding-left: 0; width:100%; display:block}
  .checkbox label {
    display: block;
    position: relative;
    padding-left: 5px; width:100%; text-align:left; font-weight:500; color:#aeaeae}
    .checkbox label::before {
      content: "";
      display: block;
      position: absolute;
      width: 25px;
      height: 25px;
      right: 0;
      margin-left: -20px;
      border: 1px solid transparent;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; display:block;}
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 25px;
      height: 25px;
      right: -6px;
      top: 0;
      margin-left: -22px;
      padding-left: 0px;
      padding-top: 3px;
      font-size: 14px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0;
 }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
	  display:block;
      outline-offset: -2px; outline:none }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #30acce;
  border-color: #30acce; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }

.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0; }
    .radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }

.customSelect {
	cursor:pointer
}
.select-style {
	padding:15px 0;
	margin: 0;
	border: solid 0 #4d4d4d;
	font-size:14px;
	box-shadow:none;
	border-radius: 1px;
	overflow: hidden;
	background-color: #fff;
	position:relative;
	color:#b6bfd0;
	font-weight:600;
	text-align:left;
	font-family: 'Montserrat', sans-serif;
	
}

.select-style:after {
	position:absolute;
	top:2px;
	right:5px;
	font-size:12px;
	content:"\f107";
	color:#b6bfd0;
	font-family: 'FontAwesome';
	background:#fff;
}


.select-style select {
	padding:0px 5px;
	width: 100%;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size:14px;
	height:20px;
	text-align:left;
	font-weight:600
}
.select-style select:focus {
	outline: none;
}






/*------------------------------------------------------------------

[COMPONANT]

	01. RADIO + CHECKBOX
	
		
-------------------------------------------------------------------*/





.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
	padding-left:0;
	
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #162141;
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 0.6em;
	border-radius:0;
	
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size:0.9em;
    line-height: 0;
    top: 50%;
    left: 20%;
	color:#162141
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;

}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}


.customSelect {
	cursor:pointer
}
.select-style {
	padding:0px 0;
	margin: 0;
	border: solid 1px #d2d2d2;
	font-size:15px;
	box-shadow:none;
	border-radius: 1px;
	overflow: hidden;
	background-color: #fff;
	position:relative;
	color:#000000;
	text-align:left;
	border-radius:3px;
	font-family: 'Alegreya Sans', sans-serif;
}

.select-style:after {
	position:absolute;
	top:15px;
	right:15px;
	font-size:15px;
	content:"\f0d7";
	color:#b1b2b3;
	font-family: 'FontAwesome';
	background:#fff;
}


.select-style select {
	padding:15px 15px;
	width: 100%;
	border: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size:15px;
	height:50px;
	text-align:left;
	font-weight:400
}
.select-style select:focus {
	outline: none;
}





